* {
    margin: 0;
    padding: 0;
    outline: 0 !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 62.5%
}

html,
body {
    overflow-x: clip !important
}

body {
    font-family: "Montserrat", sans-serif;
    margin: .01rem auto 0;
    padding: 0;
    color: #102037;
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    background-color: #fff
}

b,
strong {
    font-weight: 700
}

p {
    margin: 0 0 8px
}

p,
ul li {
    font-size: 16px;
    line-height: 27px;
    color: #102037
}

ol,
ul {
    padding-left: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #076871;
    font-weight: 700
}

a,
button,
input[type=submit] {
    color: #076871;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out
}

input,
textarea {
    font-size: 16px !important
}

a:focus,
a:hover,
button:focus,
button:hover {
    color: #076871;
    text-decoration: none;
    outline: 0 !important
}

.toast-message {
    font-size: 14px !important
}

.pointer-event-none {
    pointer-events: none
}

.row>*,
.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
    padding: 0 15px
}

.row {
    margin: 0 -15px
}

.cursor-pointer {
    cursor: pointer !important
}

header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    background-color: #fff
}

header.menu-fix {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
    border-bottom: 1px solid #eee
}

.search-module .form-control {
    padding: 8px 10px 8px 40px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, .9) !important;
    border: 0;
    min-height: 10px;
    min-width: 280px
}

.search-module .search-module-btn {
    position: absolute;
    width: 40px;
    height: 100%;
    background-color: transparent;
    border: 0;
    color: #010101;
    z-index: 9
}

.menu-fix .logo-area img {
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none
}

.head-tp {
    background-color: #076871;
    padding: 0
}

.head-tp a,
.head-tp p {
    color: #fff
}

.head-tp .head-tp-l a {
    margin-right: 25px
}

.head-tp .head-tp-r {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.head-tp .head-tp-r a {
    margin-left: 15px
}

.head-tp .head-tp-r .btn-main {
    padding: 6px 20px;
    border-radius: 0
}

.head-tp .head-tp-r .btn-main:hover {
    top: 0
}

.navigation-area {
    padding: 6px 0
}

.nav-item {
    margin-left: 20px
}

.nav-link {
    color: #102037;
    padding: 0;
    position: relative;
    padding: 10px 0 !important;
    font-weight: 400
}

.nav-link:hover,
.nav-link:focus {
    color: #076871
}

.nav-link.btn-main {
    padding: 10px 25px !important;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out
}

.navbar.navbar-expand-xl {
    padding: 0
}

.menu__block_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.scroll-to-top {
    position: fixed;
    right: 13px;
    bottom: 13px;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    opacity: 0;
    z-index: 99;
    -webkit-transform-origin: bottom center;
    transform-origin: bottom center;
    -webkit-transform: rotate(-90deg) scale(0) translateX(85px);
    transform: rotate(-90deg) scale(0) translateX(85px);
    display: inline-block;
    border-radius: 50%;
    padding: 0;
    text-align: center;
    font-size: 2rem;
    color: #fff;
    background-color: #f07f1f;
    width: 45px;
    height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.scroll-to-top.fade.in {
    opacity: 1;
    -webkit-transform: rotate(0) scale(1) translateX(0);
    transform: rotate(0) scale(1) translateX(0)
}

.scroll-to-top:hover {
    -webkit-animation: float-icon 1s ease-in-out;
    animation: float-icon 1s ease-in-out;
    color: #fff
}

::-moz-selection {
    color: #fff;
    background: #076871
}

::selection {
    color: #fff;
    background: #076871
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px
}

.open>.dropdown-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    height: auto
}

.dropdown-toggle::after {
    display: none
}

.dropdown-menu {
    width: 220px;
    padding: 0;
    border: 0;
    background-color: #eff6fe;
    margin: 0;
    -webkit-box-shadow: 0 10px 35px rgba(0, 0, 0, .07);
    box-shadow: 0 10px 35px rgba(0, 0, 0, .07);
    left: 0;
    right: 0;
    margin: 0 auto;
    visibility: hidden;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    display: block;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    opacity: 0
}

.dropdown-menu .dropdown-item {
    padding: 8px 12px;
    display: block;
    color: #102037;
    font-size: 14px;
    background-color: #fff;
    border-bottom: 1px solid #eee;
    white-space: unset
}

.dropdown-menu .dropdown-item:last-child {
    border-bottom: 0
}

.dropdown-menu .dropdown-item:hover {
    background-color: #076871;
    color: #fff
}

.dropdown-submenu {
    position: relative
}

footer {
    background-color: #076871
}

footer a,
footer p {
    color: #fff
}

.footer-bg {
    padding: 60px 0
}

.copyright-bg {
    padding: 15px 0;
    border-top: 1px solid rgba(228, 228, 228, .33)
}

.footer-links li {
    list-style-type: none;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.footer-links li i {
    margin-right: 8px;
    color: #fff
}

.footer-links li .ms-left {
    margin-left: 2.4rem
}

.footer-links li a,
.footer-links li p {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.footer-links.useful-links li {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.footer-links.useful-links li::before {
    content: "";
    font-family: "Font Awesome 6 Pro";
    color: #fff;
    margin-right: 5px;
    font-weight: 300
}

.footer-links.useful-links li a {
    text-align: left
}

.get-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.get-social a {
    color: #fff;
    margin-right: 10px
}

.get-social a:hover {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.footer-bg .get-social a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    width: 35px;
    height: 35px;
    background-color: rgba(255, 255, 255, .1)
}

.footer-bg .get-social a:hover {
    color: #fff
}

.btn-main {
    background-color: #f07f1f;
    border: 1px solid #f07f1f;
    color: #fff;
    padding: 12px 30px;
    display: inline-block;
    cursor: pointer;
    border-radius: 30px;
    text-align: center;
    position: relative;
    top: 0;
    text-transform: uppercase
}

.btn-main:focus,
.btn-main:hover {
    color: #fff;
    background-color: #076871;
    border-color: #076871;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 20px rgba(0, 0, 0, .2);
    top: -3px
}

.btn-main.btn-bdr {
    background-color: transparent;
    border-color: #102037;
    color: #102037
}

.btn-main.btn-bdr:hover,
.btn-main.btn-bdr:focus {
    background-color: #f07f1f;
    border-color: #f07f1f;
    color: #fff
}

.btn-main.btn-white.btn-bdr {
    background-color: transparent;
    border-color: #fff;
    color: #fff
}

.btn-main.btn-white.btn-bdr:hover,
.btn-main.btn-white.btn-bdr:focus {
    background-color: #fff;
    color: #076871
}

.foot-head {
    font-size: 1.8rem;
    line-height: 2.8rem;
    padding: 0 0 8px;
    margin: 0 0 20px;
    text-transform: uppercase;
    position: relative
}

.foot-head::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    top: auto;
    bottom: 0;
    width: 55px;
    height: 1px;
    background-color: #fff
}

.heading {
    font-size: 3rem;
    line-height: 4rem;
    margin: 0 0 30px;
    position: relative
}

.heading i {
    font-style: normal;
    color: #102037
}

.section-divider {
    margin: 0 0 80px
}

.form-control,
.form-select {
    min-height: 45px;
    border: 1px solid #eee;
    font-size: 1.4rem;
    border-radius: 3px;
    padding: 10px 15px;
    background-color: #fff
}

.form-control:focus,
.form-select:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    border-color: #076871
}

.form-control.error,
.form-select.error {
    border: 1px solid #f00
}

.form-group {
    margin-bottom: 28px
}

label {
    margin: 0 0 5px;
    font-weight: 600
}

label.error {
    padding: 0;
    margin: 0;
    color: #f00;
    font-size: 14px
}

.form-group {
    margin-bottom: 25px
}

.grey-bg {
    background-color: #edfcfe
}

.blue-bg {
    background-color: #edfcfe
}

.pattern {
    position: relative
}

.pattern::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .33;
    pointer-events: none;
    background-image: url(https://cdn.openviowebsites.com/source/sites/80de96bf-50f7-4dba-9974-f5f90b3bb30e/images/pattern-bg.webp)
}

.pattern .container {
    position: relative;
    z-index: 9
}

.check-list {
    margin-top: 15px
}

.check-list li {
    list-style-type: none;
    position: relative;
    padding-left: 40px;
    margin-bottom: 8px
}

.check-list li::before {
    font-family: "Font Awesome 6 Pro";
    content: "";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    left: 0;
    top: 0;
    color: #076871;
    font-weight: 600;
    background-color: #eef7ea;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.copyright-r {
    text-align: right
}

.copyright-r a:hover {
    color: #f07f1f
}

.custom-widgit-module {
    position: fixed;
    right: 13px;
    bottom: 13px;
    z-index: 9;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out
}

.custom-widgit-module.pullup {
    bottom: 70px
}

.custom-widgit-trigger {
    cursor: pointer;
    width: 50px;
    height: 50px;
    display: inline-block;
    background-color: #03a84e;
    border-radius: 50%;
    padding: 0;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 25px rgba(0, 0, 0, .2);
    border: 0
}

.custom-widgit-trigger i {
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out
}

.custom-widgit-module.open .custom-widgit-trigger i {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 1
}

.custom-widgit-trigger:hover,
.custom-widgit-trigger:focus {
    color: #fff
}

.custom-widgit {
    position: absolute;
    right: 0;
    bottom: 100%;
    width: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
    margin: 0 0 10px;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    -webkit-transform-origin: bottom right;
    transform-origin: bottom right;
    opacity: 0;
    -webkit-transform: rotate(-90deg) scale(0) translateX(85px);
    transform: rotate(-90deg) scale(0) translateX(85px);
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out
}

.custom-widgit-module.open .custom-widgit {
    opacity: 1;
    -webkit-transform: rotate(0) scale(1) translateX(0);
    transform: rotate(0) scale(1) translateX(0)
}

.custom-widgit a {
    background-color: #fff;
    padding: 10px 15px;
    border-bottom: 1px solid #eee;
    color: #102037
}

.custom-widgit a:hover {
    background-color: #076871;
    color: #fff
}

.custom-widgit a:last-child {
    border-bottom: 0
}

.custom-widgit a i {
    width: 20px
}

#autocompleteResults {
    position: absolute;
    width: 100%;
    top: 100%;
    background-color: #fff;
    z-index: 9999;
    max-height: 400px;
    overflow-y: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1)
}

#autocompleteResults .autocompleteResultsItem {
    color: #102037;
    margin: 0;
    padding: 8px 10px;
    font-size: 15px
}

#autocompleteResults .autocompleteResultsItem:not(:last-child) {
    border-bottom: 1px solid #eee
}

#autocompleteResults .autocompleteResultsItem:hover,
#autocompleteResults .autocompleteResultsItem.selected {
    background-color: #076871;
    color: #fff
}

#autocompleteResults .autocompleteResultsItem:hover .highlight,
#autocompleteResults .autocompleteResultsItem.selected .highlight {
    color: #102037
}

#autocompleteResults .autocompleteResultsItem .highlight {
    background-color: #ff0
}

#autocompleteResults .no-results-message {
    padding: 8px;
    color: #888;
    font-size: 14px;
    font-style: italic;
    text-align: center
}

.dropdown-menu.mega {
    width: 600px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #fff
}

.dropdown-menu.mega .dropdown-item {
    width: 50%
}

@media(max-width:1500px) {
    .nav-item {
        margin-left: 15px
    }

    .nav-link.btn-main {
        padding: 10px 20px !important
    }

    .nav-link {
        font-size: 14px
    }

    .dropdown-menu {
        max-height: 600px;
        overflow-y: auto
    }
}

@media(min-width:1200px) {
    .navbar-expand-xl .navbar-collapse {
        display: block
    }

    .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .drp-arrow.submenu-arrow {
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        display: inline-block;
        position: absolute;
        top: 10px;
        right: 10px;
        color: #fff
    }

    .dropdown:hover>.dropdown-menu,
    .dropdown-submenu:hover>.dropdown-menu {
        right: 0;
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        visibility: visible
    }

    .dropdown.second-level .dropdown-menu {
        right: -100%;
        left: auto;
        top: 0
    }

    .dropdown.second-level>.dropdown-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .offcanvas-start {
        width: 100%
    }
}

@media(max-width:1199px) {
    .dropdown-menu.third-level a {
        color: #fff
    }

    .dropdown.second-level.show-drop .dropdown-menu {
        max-height: 500px;
        background-color: #102037;
        visibility: visible;
        opacity: 1
    }

    .dropdown.second-level .drp-arrow {
        width: 38px;
        height: 29px;
        background-color: #f07f1f;
        color: #fff
    }

    .dropdown.second-level .dropdown-toggle i {
        -webkit-transform: rotate(0deg) !important;
        transform: rotate(0deg) !important
    }

    .dropdown.second-level.show-drop .dropdown-toggle i {
        -webkit-transform: rotate(45deg) !important;
        transform: rotate(45deg) !important
    }

    .dropdown.second-level .dropdown-menu .dropdown-item {
        border-bottom: 1px solid #edfcfe
    }

    .dropdown.second-level .dropdown-menu {
        max-height: 0;
        visibility: hidden;
        opacity: 0
    }

    .nav-link {
        padding: 12px 0 !important
    }

    .nav-link.nav-btn {
        margin-top: 15px
    }

    .nav-item.active .nav-link {
        background-color: transparent;
        font-weight: 600
    }

    .drp-arrow {
        display: block;
        position: absolute;
        top: 3px;
        right: 3px;
        width: 43px;
        height: 39px;
        background-color: #076871;
        color: #fff;
        text-align: center;
        font-size: 1.6rem;
        z-index: 99;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .nav-open {
        position: relative;
        -webkit-transition: .3s all;
        transition: .3s all
    }

    .dropdown-item {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        white-space: pre-line
    }

    .dropdown-item:focus,
    .dropdown-item:hover {
        background-color: transparent
    }

    .dropdown-submenu .dropdown-menu {
        background-color: #c8e1fe;
        padding: 0 10px
    }

    .dropdown .drp-arrow i {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .3s all ease-in-out;
        transition: .3s all ease-in-out;
        display: inline-block
    }

    .dropdown>.drp-arrow.show i {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .offcanvas-start {
        width: 260px;
        border-right: 0;
        background-color: #fff;
        overflow-x: auto;
        height: 100vh;
        padding: 0 0 80px
    }

    .nav-item {
        display: block;
        width: 100%;
        padding: 0 10px;
        border-bottom: 1px solid rgba(228, 228, 228, .33);
        margin: 0
    }

    .nav-item.dropdown.show .dropdown-menu {
        display: block;
        visibility: visible;
        opacity: 1
    }

    .nav-item:last-child {
        border: 0
    }

    .navbar-nav .dropdown-menu {
        width: 100%;
        -webkit-transform: none;
        transform: none;
        padding: 0
    }

    #hamburger {
        background-color: transparent;
        border: 0;
        cursor: pointer;
        padding: 0
    }

    #hamburger .line {
        fill: none;
        stroke: #076871;
        stroke-width: 6;
        -webkit-transition: stroke-dasharray 600ms cubic-bezier(.4, 0, .2, 1), stroke-dashoffset 600ms cubic-bezier(.4, 0, .2, 1);
        transition: stroke-dasharray 600ms cubic-bezier(.4, 0, .2, 1), stroke-dashoffset 600ms cubic-bezier(.4, 0, .2, 1)
    }

    #hamburger .line1 {
        stroke-dasharray: 60 207;
        stroke-width: 6
    }

    #hamburger .line2 {
        stroke-dasharray: 60 60;
        stroke-width: 6
    }

    #hamburger .line3 {
        stroke-dasharray: 60 207;
        stroke-width: 6
    }

    #hamburger.open .line1 {
        stroke-dasharray: 90 207;
        stroke-dashoffset: -134;
        stroke-width: 6
    }

    #hamburger.open .line2 {
        stroke-dasharray: 1 60;
        stroke-dashoffset: -30;
        stroke-width: 6
    }

    #hamburger.open .line3 {
        stroke-dasharray: 90 207;
        stroke-dashoffset: -134;
        stroke-width: 6
    }

    .dropdown-menu {
        max-height: 0;
        overflow: hidden;
        -webkit-transition: .4s ease-in-out;
        transition: .4s ease-in-out;
        display: block;
        min-width: 10px;
        padding: 0 7px;
        border-radius: 0;
        background-color: #fff;
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .03) inset;
        box-shadow: 0 5px 10px rgba(0, 0, 0, .03) inset
    }

    .dropdown-menu.show {
        max-height: 500px;
        overflow: visible;
        visibility: visible;
        opacity: 1;
        overflow-y: auto;
        background-color: #edfcfe
    }

    .dropdown-menu .dropdown-item {
        color: #102037;
        background-color: transparent;
        border-bottom: 1px solid #eee
    }

    .nav-item.dropdown.show .dropdown-toggle i {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .dropdown-submenu.show .drp-submenu {
        max-height: 500px;
        overflow: visible;
        background-color: #dbe8fb
    }

    .dropdown-submenu.show .drp-arrow i {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .nav-link.btn-main {
        margin: 10px 0 0;
        display: block
    }
}

@media(max-width:1024px) {
    html {
        font-size: 60%
    }

    .pd-80 {
        padding: 60px 0
    }

    .g-recaptcha>div {
        -webkit-transform: scale(.8);
        transform: scale(.8);
        -webkit-transform-origin: left top;
        transform-origin: left top
    }
}

@media(max-width:990px) {
    html {
        font-size: 55%
    }

    .footer-left-block {
        text-align: center;
        margin: 0 0 30px
    }

    .search-trigger {
        border: 0;
        background-color: transparent;
        font-size: 2.5rem
    }

    #searchBlock {
        position: absolute !important;
        bottom: -50px;
        left: 0;
        background-color: #076871;
        opacity: 1;
        visibility: hidden;
        pointer-events: none;
        width: 100%;
        -webkit-transition: .3s all ease-in-out;
        transition: .3s all ease-in-out
    }

    #searchBlock.open {
        bottom: -40px;
        visibility: visible;
        pointer-events: auto
    }

    .footer-left-block .foot-head::after {
        right: 0;
        margin: 0 auto
    }
}

@media(max-width:767px) {

    .copyright-l,
    .copyright-r {
        text-align: left !important
    }

    .copyright-bg {
        padding-right: 50px
    }

    .get-social {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .footer-bg .get-social a {
        margin: 0 6px
    }

    .foot-head::after {
        margin: 0 auto;
        right: 0
    }

    .footer-links li {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .get-social {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .get-social a {
        margin-right: 15px
    }

    .section-divider {
        margin: 0 0 40px
    }

    .footer-links ul li {
        text-align: center
    }

    .footer-links li {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .footer-links li a,
    .footer-links li p {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .footer-links li i {
        margin-right: 0;
        margin-bottom: 5px
    }

    .footer-head {
        text-align: center;
        margin-bottom: 20px;
        margin-top: 25px
    }

    .footer-social {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .footer-bg {
        text-align: center
    }

    .footer-links {
        text-align: center
    }

    .footer-links li {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .footer-links li {
        margin-bottom: 20px
    }
}

@media(min-width:768px) {
    .col-md {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0;
        flex: 1 0 0
    }

    .row-cols-md-auto>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto
    }

    .row-cols-md-1>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%
    }

    .row-cols-md-2>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%
    }

    .row-cols-md-3>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%
    }

    .row-cols-md-4>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%
    }

    .row-cols-md-5>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%
    }

    .row-cols-md-6>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%
    }
}

@media(min-width:992px) {
    .col-lg {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0;
        flex: 1 0 0
    }

    .row-cols-lg-auto>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto
    }

    .row-cols-lg-1>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%
    }

    .row-cols-lg-2>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%
    }

    .row-cols-lg-3>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%
    }

    .row-cols-lg-4>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%
    }

    .row-cols-lg-5>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%
    }

    .row-cols-lg-6>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%
    }

    .col-lg-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto
    }
}

@media(min-width:1200px) {
    .row-cols-xl-auto>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto
    }

    .row-cols-xl-1>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%
    }

    .row-cols-xl-2>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%
    }

    .row-cols-xl-3>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%
    }

    .row-cols-xl-4>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%
    }

    .row-cols-xl-5>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%
    }

    .row-cols-xl-6>* {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%
    }
}